<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="6dp"
    android:background="@drawable/item_vod"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="143dp"
        android:layout_height="80dp"
        android:layout_marginLeft="9dp"
        android:layout_marginTop="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginBottom="3dp"
        android:background="@drawable/item_vod">

        <com.tencent.liteav.demo.superplayer.ui.view.RoundImageView
            android:id="@+id/superplayer_iv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            app:radius="14dp" />

        <ImageView
            android:id="@+id/superplayer_lock"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/video_lock"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/superplayer_pause_or_resume"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/icon_resume"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/superplayer_free"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/free_label"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:paddingBottom="1dp"
            android:text="试看"
            android:textColor="#ffffffff"
            android:textSize="13sp"
            android:textStyle="bold|italic"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <TextView
        android:id="@+id/superplayer_tv"
        android:layout_width="143dp"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/superplayer_iv"
        android:layout_marginLeft="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginBottom="6dp"
        android:height="18dp"
        android:gravity="left"
        android:text="@string/superplayer_test_video"
        android:textColor="@color/superplayer_title"
        android:textSize="13sp" />
</LinearLayout>